RK-A2 - Task #3788

Task # 3786 (New): Ensure all automated FE tests pass both in local and on QA
Resolve FE selenium tests failing due responsiveness check.
02/07/2025 06:53 AM - Shubham Boke

Status: Review Start date: 02/07/2025
Priority: Normal Due date:

Assignee: Randheer Dagar % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Adjust the responsiveness dimensions for all devices and check if Ul is displayed properly.
TEST_3571, TEST_3721

History

#1 - 02/13/2025 05:35 AM - Ram Kordale
- Assignee set to Randheer Dagar

- Estimated time set to 0.20 h

#2 - 02/13/2025 05:45 AM - Ram Kordale
- Assignee deleted (Randheer Dagar)

#3 - 02/13/2025 08:46 AM - Ram Kordale

- Assignee set to Randheer Dagar

#4 - 02/14/2025 04:54 AM - Randheer Dagar

- Status changed from New to In Progress

#5 - 02/14/2025 04:56 AM - Randheer Dagar

- Status changed from In Progress to Resolved

#6 - 02/14/2025 04:56 AM - Randheer Dagar
- Status changed from Resolved to Review

- Assignee changed from Randheer Dagar to Parag Patil

#7 - 02/14/2025 05:00 AM - Randheer Dagar
- Status changed from Review to Reopened

- Assignee changed from Parag Patil to Randheer Dagar

#8 - 02/14/2025 05:00 AM - Randheer Dagar

- Status changed from Reopened to In Progress

#9 - 02/14/2025 05:01 AM - Randheer Dagar
- Status changed from In Progress to Resolved

- Assignee changed from Randheer Dagar to Shubham Boke

#10 - 02/14/2025 05:05 AM - Randheer Dagar

- Status changed from Resolved to Review

#11 - 02/14/2025 05:07 AM - Shubham Boke
- Assignee changed from Shubham Boke to Parag Patil

#12 - 02/18/2025 04:45 AM - Parag Patil

03/29/2025 12




- Assignee changed from Parag Patil to Randheer Dagar

#13 - 02/27/2025 04:47 AM - Parag Patil
- % Done changed from 0 to 100
